function enter()
	    {
		    var link1 = findObj("link1", document);		    
			var link2 = findObj("link2", document);
			eval('link1.click()');
			eval('link2.click()');
	    }

  	    function openBadPopUp()
	    {
		    try
			{
	            var xWin=window.open("badpopup.html");
		    }
			catch (er)
			{
			}
	    }

		function findObj(name, doc) 
		{
		  var x = doc[name];		  
		  if (x) return x;  		
		  if (doc.all)
		  {
		    x=doc.all[name]; 
		  }
		  if (x) return x;
		  for(var i=0; doc.layers && i < doc.layers.length; i++)
		  {
		    x=MM_findObj(name, doc.layers[i].document);
		  }		  
		  if (x) return x;
		  if (doc.getElementById)
		  {
		    x=doc.getElementById(name);
		  }			
		  return x;
		}
window.onload = enter();